PGAGetEvaluation(1)

NAME
PGAGetEvaluation - returns the evaluation function value for string p in population pop

INPUT PARAMETERS
ctx - context variable
p   - string index
pop - symbolic constant of the population the string is in

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGAGetEvaluation(ctx, p, pop)
PGAContext *ctx
int p
int pop

LOCATION
evaluate.c

EXAMPLE
Example:
PGAContext *ctx;
int p;
double eval;
:
eval = PGAGetEvaluation(ctx, p, PGA_NEWPOP);